/*--- Detail/clanek (START) ---*/

.obal_h1_h2_clanek{ /* Tato trida je pouzita i u error_404 v template - tam jen zkontrolovat zda ok pripadne tam tridu zmenit */
  display: block;
  text-align: center;
  margin-bottom: 26px;
}
.h1_clanek{ /* Tato trida je pouzita i u error_404 v template - tam jen zkontrolovat zda ok pripadne tam tridu zmenit */
  display: block;
  margin: 0px;
  color: #000000;
  font-size: 38px;
  line-height: 42px;
  margin: 0px 0px 0px 0px;
  font-weight: normal;
}
.h2_clanek{
  display: block;
  font-size: 22px;
  line-height: normal;
  margin: 10px 0px 0px 0px;
  color: #A6C507;
  font-weight: normal;
}

.obal_obr_clanek{
  display: block;
  clear: both;
  text-align: center;
  margin-bottom: 26px;
}
.obal_obr_clanek img{
  max-width: 100%;
  /*max-width: 480px;
  _width: expression(this.height < this.width && this.width > 480 ? 480 : true);*/
  max-height: 436px;
}

.zkraceny_vypis{
  font-weight: normal;
}
.obal_fotogalerie, .obal_fotogalerie_pomerove{
  display: block;
  margin: 50px 0px 0px 0px;
}

.polozka_fotogalerie_pomerove{
  position: relative;
  float: left;
  width: 20%; /* souvisi s hodnotou v tride "pomer_fotek_v_galerii" */
  overflow: hidden;
}
.polozka_fotogalerie_pomerove_in{
  display: block;
  height: 165px; /* souvisi s hodnotou v tride "pomer_fotek_v_galerii" */
  line-height: 165px;
  background-color: #DADADA;
  text-align: center;
  overflow: hidden;
}
.polozka_fotogalerie_pomerove img{
  max-width: 100%;
  /*max-width: 140px;
  _width: expression(this.height < this.width && this.width > 140 ? 140 : true);*/
  max-height: 165px;
}
.pomer_fotek_v_galerii{ /*pomocna trida pro pomerove zmensovani galerie v responsivite pomoci Javascriptu*/
  display: none;
  width: 220px; /* to je tech 20% z ".polozka_fotogalerie_pomerove" v zakladu (= full hd) */
  height: 165px; /* to je height z ".polozka_fotogalerie_pomerove_in" v zakladu (= full hd) */
}

.vypln_obal_obrazkem_css{
  position: relative;
  text-align: center;
}
.vypln_obal_obrazkem_css img{
  bottom: 0;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  height: auto;
  max-width: 100%;
  max-height: none !important; /* skrze pripadne spojeni se skriptem na pomerove zmensovani bloku */
}

.blok_video{
  display: block;
  margin-top: 50px;
  overflow:hidden;
  text-align: center;
  vertical-align: top;
}
.blok_video iframe{
  vertical-align: top;
  max-width: 100%;
}
.obal_video{
  display: block;
  margin-top: 10px;
  background-color: #303030;
}
.popisek_video{
  display: block;
  color: #000000;
  background-color: #DADADA;
  padding: 10px 0px 10px 0px;
}
.blok_soubory{
  display: block;
}
.polozka_soubor{
  float: left;
  height: 50px;
  line-height: 50px;
  width: 49%;
  margin: 0px 2% 10px 0px;
}
.polozka_soubor_ikona{
  float: left;
  height: 50px;
  width: 50px;
  background-color: #E6E6E6;
  
  -webkit-border-radius: 50px 50px 50px 50px;
  -moz-border-radius: 50px 50px 50px 50px;
  border-radius: 50px 50px 50px 50px;
  
  background-position: center center;
  background-repeat: no-repeat;
  background-image: url("../../img/download-ic.png");
}
.polozka_soubor_text{
  display: block;
  height: 50px;
  line-height: 50px;
  font-size: 16px;
  margin-left: 60px;
  color: #000000;
  
  overflow: hidden;
  white-space:nowrap;
  text-overflow:ellipsis;
}
.polozka_soubor:hover .polozka_soubor_ikona{
  background-color: #A6C507;
  background-image: url("../../img/download-ic_white.png");
}

.vysledky_obal{
  display: block;
  overflow-x: auto;
}
.polozka_tabulka{
  float: left;
  width: 18%;
  margin: 0px 1% 20px 1%;
}
.spacer_vypis_tabulek_po_2{
  display: none;
  clear: both;
}
.spacer_vypis_tabulek_po_3{
  display: none;
  clear: both;
}
.spacer_vypis_tabulek_po_4{
  display: none;
  clear: both;
}
.spacer_vypis_tabulek_po_5{
  display: block;
  clear: both;
}
.spacer_vypis_tabulek_po_6{
  display: none;
  clear: both;
}
.spacer_vypis_tabulek_po_7{
  display: none;
  clear: both;
}
.vysledky_obal table{
  /*min-width: 840px;*/
  width: 100%;
  max-width: 100%;
  color: #000000;
}
.vysledky_obal tr{
  background-color: #ffffff;
}

.vysledky_obal table{
  background-color: #C52222;
  border: 1px solid #CDCDCD;
}

.vysledky_obal th{
  color: #000000;
  border: 1px solid #A6C507;
  border-right: 1px solid #CDCDCD;
  background-color: #A6C507;
  font-size: 12px;
}
.vysledky_obal td{
  border: 1px solid #CDCDCD;
}

/*.vysledky_obal h2 {
  float: left;
  clear: both;
  font-size: 14px;
  font-weight: 700;
  margin: 30px 0px 10px 0px;
  color: #0072b5;
}*/

/*--- Detail/clanek (KONEC) ---*/
/*--- Pomocne ---*/
.mr_ne{
	margin-right: 0px;
}
.bb_ne{
  border-bottom: 0px;
}

@media only screen and (min-width: 1922px) {
  .blok_sirky_webu_full_hd{
    width: 1920px;
  }
}

@media only screen and (max-width: 1820px) {
  .blok_sirky_webu{
    width: 96%;
    padding-left: 2%;
    padding-right: 2%;
  }

  .polozka_tabulka{
    width: 23%;
  }
  .spacer_vypis_tabulek_po_5{
    display: none;
  }
  .spacer_vypis_tabulek_po_4{
    display: block;
  }
}

@media only screen and (max-width: 1430px) {
  .polozka_tabulka{
    width: 31%;
  }
  .spacer_vypis_tabulek_po_4{
    display: none;
  }
  .spacer_vypis_tabulek_po_3{
    display: block;
  }
  
  .h1_clanek{
    font-size: 24px;
    line-height: normal;
  }
  .h2_clanek{
    font-size: 16px;
  }
}

@media only screen and (max-width: 1080px) {
  .polozka_tabulka{
    width: 48%;
  }
  .spacer_vypis_tabulek_po_3{
    display: none;
  }
  .spacer_vypis_tabulek_po_2{
    display: block;
  }
}

@media only screen and (max-width: 740px) {
  .polozka_tabulka{
    width: 98%;
  }
}

@media only screen and (max-width: 360px) {
  .polozka_tabulka{
    display: block;
    overflow-x: auto;
  }
  .vysledky_obal table{
    width: 400px;
    min-width: 400px;
    max-width: none;
  }
}